langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_news_display_ext_strap
    - node.type.news_page
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    basic_html: basic_html
    restricted_html: restricted_html
    cern_full_html: cern_full_html
    plain_text: plain_text
id: node.news_page.field_p_news_display_ext_strap
field_name: field_p_news_display_ext_strap
entity_type: node
bundle: news_page
label: 'Extended strap'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
